» Ubuntu » Packages » lucid (10.04LTS) » debian-installer » klibc-utils-floppy-udeb
lucid  ] [  precise  ] [  trusty  ] [  utopic  ] [  vivid  ]
[ Source: klibc  ]

Package: klibc-utils-floppy-udeb (1.5.17-4ubuntu1)

Links for klibc-utils-floppy-udeb

Screenshot

Ubuntu Resources:

Download Source Package klibc:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • maximilian attems
  • Jeff Bailey

It should generally not be necessary for users to contact the original maintainer.

Similar packages:

debian-installer udeb package

Warning: This package is intended for the use in building debian-installer images only. Do not install it on a normal Ubuntu system.

small utilities built with klibc for the boot floppy

This package contains a small collection of programs that are linked against klibc. These duplicate some of the functionality of a regular Linux toolset, but are typically much smaller than their full-function counterparts. They are intended for inclusion in boot floppies.

Other Packages Related to klibc-utils-floppy-udeb

  • depends
  • recommends
  • suggests
  • enhances
  • dep: libklibc-udeb (= 1.5.17-4ubuntu1)
    minimal libc subset for use with initramfs

Download klibc-utils-floppy-udeb

Download for all available architectures
Architecture Package Size Installed Size Files
amd64 24.3 kB84.0 kB no current information
i386 21.4 kB80.0 kB no current information